﻿<!DOCTYPE html>
<html>
<meta http-req="Content-Type" content="charset=utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1">
<title>Trang chủ - Shinigami Light Novel Team</title>
<meta name="desc" content="Đây là Shinigami team, chỉ là mấy đứa có chung sở thích cùng làm với nhau. Tụi mình sẽ luôn đem đến những bộ light novel hay với người đọc. Mong được mọi người ủng hộ và quan tâm.">
<meta name="image" content="asset/img/logo.png">
<link rel="icon" type="image/png" href="asset/img/logo.png">
<meta property="fb:app_id" content="783908218461381">
<!-- facebook-->
<meta property="og:title" content="Trang chủ">
<meta property="og:description" content="Đây là Shinigami team, chỉ là mấy đứa có chung sở thích cùng làm với nhau. Tụi mình sẽ luôn đem đến những bộ light novel hay với người đọc. Mong được mọi người ủng hộ và quan tâm.">
<meta property="og:image" content="asset/img/logo.png">

<body>
    <script>
        window.fbAsyncInit = function() {FB.init({appId      : '783908218461381',cookie     : true,xfbml      : true,version    : 'v2.12'});FB.AppEvents.logPageView();};(function(d, s, id){var js, fjs = d.getElementsByTagName(s)[0];if (d.getElementById(id)) {return;}js = d.createElement(s); js.id = id;js.src = "https://connect.facebook.net/en_US/sdk.js";fjs.parentNode.insertBefore(js, fjs);}(document, 'script', 'facebook-jssdk'));
    </script>
    <!--div id="fb-root"></div><script>(function(d, s, id) {var js, fjs = d.getElementsByTagName(s)[0];if (d.getElementById(id)) return;js = d.createElement(s); js.id = id;js.src = 'https://connect.facebook.net/vi_VN/sdk.js#xfbml=1&version=v2.12&appId=783908218461381&autoLogAppEvents=1';fjs.parentNode.insertBefore(js, fjs);}(document, 'script', 'facebook-jssdk'));</script-->
    <header id="header" login="false">
        <div class="logo">
            <div class="image" style="background-image: url(asset/img/logo.png)"></div>
            <div class="tbox">
                <div class="title">SHINIGAMI</div>
                <div class="subtitle">LIGHTNOVEL TEAM</div>
            </div>
        </div>
    </header><input id="opmenu" type="checkbox"><label for="opmenu" login="false"></label>
    <div class="menu" login="false">
        <div class="mtitle">DANH MỤC</div><a class="item" href="/">TRANG CHỦ</a><input id="mn-pr" type="checkbox" name="mn-pr"><label class="item" for="mn-pr">DỰ ÁN</label>
        <div class="submenu" for="mn-pr"><a class="sitem" href="/tieu-thuyet">TIỂU THUYẾT</a><a class="sitem" href="/tu-sang-tac">TIỂU THUYẾT TỰ SÁNG TÁC</a><a class="sitem" href="/truyen-tranh">TRUYỆN TRANH</a></div><a class="item" href="/tim-kiem">TÌM KIẾM</a><a class="item" href="/the-loai">THỂ LOẠI</a>
        <input
            id="mn-st" type="checkbox" name="mn-st"><label class="item" for="mn-st">TÌNH TRẠNG</label>
            <div class="submenu" for="mn-st"><a class="sitem" href="/tinh-trang/Chưa tiến hành">CHƯA TIẾN HÀNH</a><a class="sitem" href="/tinh-trang/Đang tiến hành">ĐANG TIẾN HÀNH</a><a class="sitem" href="/tinh-trang/Đã hoàn thành">ĐÃ HOÀN THÀNH</a><a class="sitem" href="/tinh-trang/Tạm ngưng">TẠM NGƯNG</a></div>
            <input
                id="mn-me" type="checkbox" name="mn-me"><label class="item" for="mn-me">NHÂN SỰ</label>
                <div class="submenu" for="mn-me"><a class="sitem" href="/thanh-vien">THÀNH VIÊN</a><a class="sitem" href="/bai-viet/1-tuyen-nhan-su.html">TUYỂN NHÂN SỰ</a></div>
    </div>
    <div class="addspace"></div>
    <main id="main">
        <div class="box" id="search">
		    <div class="btitle">Đăng nhập</div>
		    <br>
		    <div class="btitle alert-div" style="background: red;">
                <p>Lỗi xảy ra:</p>
                <hr>
                <ul>
                    <li>Tên đăng nhập hoặc mật khẩu không đúng.</li>
                </ul>
            </div>
		    <div class="bcontent">
		        <form>
		            <div class="search-box">Tên đăng nhập<input type="text" name="q" value="" spellcheck="false"></div>
		            <div class="search-box">Mật khẩu
		                <input type="text" name="q" value="" spellcheck="false"></div><a class="seemore" href="/moi-cap-nhat/tieu-thuyet">Đăng nhập</a></form>
		    </div>
		</div>
    </main>
    <div id="rpanel">
        <div class="box login">
            <div class="btitle">ĐĂNG NHẬP</div>
            <div class="bcontent"><a class="button fb" href="https://www.facebook.com/v3.0/dialog/oauth?client_id=783908218461381&amp;redirect_uri=/dang-nhap">ĐĂNG NHẬP BẰNG FACEBOOK</a></div>
        </div>
        <div class="box">
            <div class="btitle">BẢNG XẾP HẠNG</div>
            <div class="bcontent tabpanel"><input id="bxh-lnm" type="radio" name="bxh" checked><input id="bxh-onm" type="radio" name="bxh"><input id="bxh-ln" type="radio" name="bxh">
                <div class="tabselect"><label class="tab" for="bxh-lnm">Truyện của tháng</label><label class="tab" for="bxh-onm">Tự sáng tác của tháng</label><label class="tab" for="bxh-ln">Toàn thời gian</label></div>
                <div class="tabcontent">
                    <div class="tab ranklist" for="bxh-lnm">
                        <a class="item" href="/truyen/5-boushoku-no-berserk-ore-dake-level-toiu-gainen-o-toppa-suru">
                            <div class="index">1</div>
                            <div class="rtitle">Boushoku no Berserk~ Ore dake Level toiu Gainen o Toppa suru </div>
                            <div class="rsubtitle">11116 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/73-vinh-danh-loai-orc-">
                            <div class="index">2</div>
                            <div class="rtitle">오크지만 찬양해! - Vinh Danh Loài Orc!.</div>
                            <div class="rsubtitle">3208 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/95-a-monster-who-level-up">
                            <div class="index">3</div>
                            <div class="rtitle">레벨업하는 몬스터 - A Monster Who Level Up.</div>
                            <div class="rsubtitle">1552 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/106--running-away-from-hero">
                            <div class="index">4</div>
                            <div class="rtitle">용사를 피해 튀어라! - Running Away From Hero.</div>
                            <div class="rsubtitle">1176 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/90-seichou-cheat-de-nan-demo-dekiru-you-ni-nattaga-mushoku-dake-wa-yamerarenai-youdesu">
                            <div class="index">5</div>
                            <div class="rtitle">Isekai de miryoku cheat o tsukatte dorei harem o tsukutte mita</div>
                            <div class="rsubtitle">950 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/89-isekai-de-miryoku-cheat-o-tsukatte-dorei-harem-o-tsukutte-mita">
                            <div class="index">6</div>
                            <div class="rtitle">Seichou cheat de nan demo dekiru you ni nattaga, mushoku dake wa yamerarenai youdesu</div>
                            <div class="rsubtitle">900 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/91-tensei-tantou-megami-ga-100-hito-itanode-cheat-skill-100-ko-moraeta">
                            <div class="index">7</div>
                            <div class="rtitle">Tensei Tantou Megami ga 100 Hito Itanode Cheat skill 100-ko Moraeta</div>
                            <div class="rsubtitle">712 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/83-toi-ten-la-ark-">
                            <div class="index">8</div>
                            <div class="rtitle">아크 - Ark</div>
                            <div class="rsubtitle">608 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/97-the-lazy-swordmaster">
                            <div class="index">9</div>
                            <div class="rtitle">나태한 소드마스터 - The Lazy Swordmaster.</div>
                            <div class="rsubtitle">591 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/100-berserk-of-gluttony">
                            <div class="index">10</div>
                            <div class="rtitle">Berserk of Gluttony</div>
                            <div class="rsubtitle">559 lượt xem</div>
                        </a>
                    </div>
                    <div class="tab ranklist" for="bxh-onm">
                        <a class="item" href="/truyen/19-quy-vuong-la-mot-tay-ban-tia">
                            <div class="index">1</div>
                            <div class="rtitle">Quỷ Vương là một tay bắn tỉa!</div>
                            <div class="rsubtitle">147 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/102-persona-5-the-novel">
                            <div class="index">2</div>
                            <div class="rtitle">Persona 5 The Novel</div>
                            <div class="rsubtitle">16 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/20-ga-anh-hung-a-quy-vuong-thang-hikimori-va-ke-hoach-tra-thu-the-gioi-">
                            <div class="index">3</div>
                            <div class="rtitle">Gã Anh Hùng, ả Quỷ Vương, thằng hikimori và kế hoạch trả thù thế giới!</div>
                            <div class="rsubtitle">14 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/21-oln">
                            <div class="index">4</div>
                            <div class="rtitle">The Secrets of The Flawless Stone Orion</div>
                            <div class="rsubtitle">10 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/99-halloween-event">
                            <div class="index">5</div>
                            <div class="rtitle">Halloween event</div>
                            <div class="rsubtitle">7 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/54-co-chu-cua-toi-la-nang-ma-ca-rong-de-thuong">
                            <div class="index">6</div>
                            <div class="rtitle">Cô Chủ Của Tôi Là Nàng Ma Cà Rồng Dễ Thương</div>
                            <div class="rsubtitle">3 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/32-one-shot-neu-con-co-ngay-mai">
                            <div class="index">7</div>
                            <div class="rtitle">One-shot: Nếu còn có ngày mai</div>
                            <div class="rsubtitle">2 lượt xem</div>
                        </a>
                    </div>
                    <div class="tab ranklist" for="bxh-ln">
                        <a class="item" href="/truyen/5-boushoku-no-berserk-ore-dake-level-toiu-gainen-o-toppa-suru">
                            <div class="index">1</div>
                            <div class="rtitle">Boushoku no Berserk~ Ore dake Level toiu Gainen o Toppa suru </div>
                            <div class="rsubtitle">351878 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/73-vinh-danh-loai-orc-">
                            <div class="index">2</div>
                            <div class="rtitle">오크지만 찬양해! - Vinh Danh Loài Orc!.</div>
                            <div class="rsubtitle">126631 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/17-breakers">
                            <div class="index">3</div>
                            <div class="rtitle">브레이커즈 - Breakers</div>
                            <div class="rsubtitle">72560 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/6-hyakuma-no-aruji">
                            <div class="index">4</div>
                            <div class="rtitle">Hyaku ma no Omo</div>
                            <div class="rsubtitle">45250 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/4-maou-ni-nattanode-dungeon-tsukutte-jingai-musume-to-honobono-suru">
                            <div class="index">5</div>
                            <div class="rtitle">MAOU NI NATTANODE, DUNGEON TSUKUTTE JINGAI MUSUME TO HONOBONO SURU</div>
                            <div class="rsubtitle">44357 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/1-the-forsaken-hero">
                            <div class="index">6</div>
                            <div class="rtitle">The Forsaken Hero</div>
                            <div class="rsubtitle">30302 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/19-quy-vuong-la-mot-tay-ban-tia">
                            <div class="index">7</div>
                            <div class="rtitle">Quỷ Vương là một tay bắn tỉa!</div>
                            <div class="rsubtitle">26820 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/41-goblin-kingdom">
                            <div class="index">8</div>
                            <div class="rtitle">Goblin Kingdom</div>
                            <div class="rsubtitle">20283 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/89-isekai-de-miryoku-cheat-o-tsukatte-dorei-harem-o-tsukutte-mita">
                            <div class="index">9</div>
                            <div class="rtitle">Seichou cheat de nan demo dekiru you ni nattaga, mushoku dake wa yamerarenai youdesu</div>
                            <div class="rsubtitle">17564 lượt xem</div>
                        </a>
                        <a class="item" href="/truyen/3-sekai-ni-fukushuu-wo-chikatta-shounen">
                            <div class="index">10</div>
                            <div class="rtitle">SEKAI NI FUKUSHUU WO CHIKATTA SHOUNEN</div>
                            <div class="rsubtitle">16969 lượt xem</div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!--.box.donate.btitle ỦNG HỘ CHÚNG TÔI
.bcontent 
    a(href='https://unghotoi.com/shinigamilnteam').button ỦNG HỘ NGAY-->
        <div class="box social">
            <div class="btitle">FANPAGE</div>
            <div class="bcontent">
                <div class="fb-page" data-width='1000' data-href="https://facebook.com/shinigamilnteam/" data-tabs="timeline" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true">
                    <blockquote cite="https://facebook.com/shinigamilnteam/" class="fb-xfbml-parse-ignore"><a href="https://facebook.com/shinigamilnteam/">Shinigami-Team</a></blockquote>
                </div>
            </div>
        </div>
    </div>
    <footer id="footer">Shinigami Team - Copyright &copy; 2018 </footer>
    <link rel="stylesheet" href="asset/css/index.css">
    <link rel="stylesheet" href="asset/css/header.css">
    <link rel="stylesheet" href="asset/css/main.css">
    <link rel="stylesheet" href="asset/css/rpanel.css">
    <link rel="stylesheet" href="asset/css/footer.css">
    <link rel="stylesheet" href="asset/css/box.css">
    <link rel="stylesheet" href="asset/css/login.css">
    <link rel="stylesheet" href="asset/css/gridlist.css">
    <link rel="stylesheet" href="asset/css/ranklist.css">
    <link rel="stylesheet" href="asset/css/tabpanel.css">
    <link rel="stylesheet" href="asset/css/search.css">
    <link rel="stylesheet" href="asset/css/story.css">
    <link rel="stylesheet" href="asset/css/read.css">
    <link rel="stylesheet" href="asset/css/member.css">
    <link rel="stylesheet" href="asset/css/list.css">
    <link rel="stylesheet" href="asset/css/profile.css">
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700,700i|Varela+Round&amp;amp;subset=vietnamese" rel="stylesheet">
    <script src="asset/js/iscript.js"></script>
</body>

</html>